.jqx-rc-tl-ui-redmond {
    -moz-border-radius-topleft: 2px;
    -webkit-border-top-left-radius: 2px;
    border-top-left-radius: 2px
}

.jqx-rc-tr-ui-redmond {
    -moz-border-radius-topright: 2px;
    -webkit-border-top-right-radius: 2px;
    border-top-right-radius: 2px
}

.jqx-rc-bl-ui-redmond {
    -moz-border-radius-bottomleft: 2px;
    -webkit-border-bottom-left-radius: 2px;
    border-bottom-left-radius: 2px
}

.jqx-rc-br-ui-redmond {
    -moz-border-radius-bottomright: 2px;
    -webkit-border-bottom-right-radius: 2px;
    border-bottom-right-radius: 2px
}

.jqx-rc-t-ui-redmond {
    -moz-border-radius-topleft: 2px;
    -webkit-border-top-left-radius: 2px;
    border-top-left-radius: 2px;
    -moz-border-radius-topright: 2px;
    -webkit-border-top-right-radius: 2px;
    border-top-right-radius: 2px
}

.jqx-rc-b-ui-redmond {
    -moz-border-radius-bottomleft: 2px;
    -webkit-border-bottom-left-radius: 2px;
    border-bottom-left-radius: 2px;
    -moz-border-radius-bottomright: 2px;
    -webkit-border-bottom-right-radius: 2px;
    border-bottom-right-radius: 2px
}

.jqx-rc-r-ui-redmond {
    -moz-border-radius-topright: 2px;
    -webkit-border-top-right-radius: 2px;
    border-top-right-radius: 2px;
    -moz-border-radius-bottomright: 2px;
    -webkit-border-bottom-right-radius: 2px;
    border-bottom-right-radius: 2px
}

.jqx-rc-l-ui-redmond {
    -moz-border-radius-topleft: 2px;
    -webkit-border-top-left-radius: 2px;
    border-top-left-radius: 2px;
    -moz-border-radius-bottomleft: 2px;
    -webkit-border-bottom-left-radius: 2px;
    border-bottom-left-radius: 2px
}

.jqx-rc-all-ui-redmond {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px
}

.jqx-widget-ui-redmond, .jqx-widget-content, .jqx-widget-header, .jqx-input-ui-redmond {
    -webkit-transition: box-shadow linear .2s;
    -moz-transition: box-shadow linear .2s;
    -o-transition: box-shadow linear .2s;
    transition: box-shadow linear .2s
}

.jqx-listitem-state-normal-ui-redmond, .jqx-listitem-state-hover-ui-redmond, .jqx-listitem-state-selected-ui-redmond, .jqx-tabs-title-selected-top-ui-redmond, .jqx-tabs-title-selected-bottom-ui-redmond {
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none
}

.jqx-fill-state-normal-ui-redmond {
    box-shadow: 0 1px 0 rgba(0,0,0,0.08),inset 0 1px 2px rgba(255,255,255,0.75);
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.08),inset 0 1px 2px rgba(255,255,255,0.75);
    -moz-box-shadow: 0 1px 0 rgba(0,0,0,0.08),inset 0 1px 2px rgba(255,255,255,0.75)
}

.jqx-widget-header-ui-redmond, .jqx-fill-state-normal-ui-redmond {
    text-shadow: 0 1px 0 #f0f0f0;
    border-color: #b2b2b2;
    border-color: rgba(0,0,0,0.25);
    color: #444;
    background-color: #f0f0f0;
    background-image: linear-gradient(#ededed,#ededed 38%,#dedede);
    background-image: -webkit-linear-gradient(#ededed,#ededed 38%,#dedede);
    background-image: -moz-linear-gradient(#ededed,#ededed 38%,#dedede);
    background-image: -o-linear-gradient(#ededed,#ededed 38%,#dedede);
    -webkit-transition: color 200ms
}

.jqx-widget-content-ui-redmond {
    border-color: #b2b2b2;
    border-color: rgba(0,0,0,0.25)
}

.jqx-fill-state-hover-ui-redmond {
    text-shadow: 0 1px 0 #f0f0f0;
    border-color: #b2b2b2;
    border-color: rgba(0,0,0,0.3);
    color: black;
    background-color: #f0f0f0;
    background-image: linear-gradient(#f0f0f0,#f0f0f0 38%,#e0e0e0);
    background-image: -webkit-linear-gradient(#f0f0f0,#f0f0f0 38%,#e0e0e0);
    background-image: -moz-linear-gradient(#f0f0f0,#f0f0f0 38%,#e0e0e0);
    background-image: -o-linear-gradient(#f0f0f0,#f0f0f0 38%,#e0e0e0);
    box-shadow: 0 1px 0 rgba(0,0,0,0.12),inset 0 1px 2px rgba(255,255,255,0.95);
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.12),inset 0 1px 2px rgba(255,255,255,0.95);
    -moz-box-shadow: 0 1px 0 rgba(0,0,0,0.12),inset 0 1px 2px rgba(255,255,255,0.95);
    -webkit-transition: color 200ms
}

.jqx-fill-state-pressed-ui-redmond {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    text-shadow: none;
    background-color: #f0f0f0;
    background-image: linear-gradient(#e7e7e7,#e7e7e7 38%,#d7d7d7);
    background-image: -webkit-linear-gradient(#e7e7e7,#e7e7e7 38%,#d7d7d7);
    background-image: -moz-linear-gradient(#e7e7e7,#e7e7e7 38%,#d7d7d7);
    background-image: -o-linear-gradient(#e7e7e7,#e7e7e7 38%,#d7d7d7);
    -webkit-transition: color 200ms
}

.jqx-grid-column-menubutton-ui-redmond {
    background-color: transparent
}

.jqx-calendar-row-header-ui-redmond, .jqx-calendar-top-left-header-ui-redmond {
    background-color: #f0f0f0;
    border: 0 solid #f2f2f2
}

.jqx-calendar-column-header-ui-redmond {
    background-color: #FFF;
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #e9e9e9
}

.jqx-scrollbar-state-normal-ui-redmond {
    background-color: #f0f0f0;
    border: 1px solid #f0f0f0
}

.jqx-grid-cell-hover-ui-redmond {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none
}

.jqx-scrollbar-thumb-state-normal-ui-redmond {
    background-color: #f0f0f0;
    background-image: linear-gradient(left,#ededed,#ededed 38%,#dedede);
    background-image: -webkit-linear-gradient(left,#ededed,#ededed 38%,#dedede);
    background-image: -moz-linear-gradient(left,#ededed,#ededed 38%,#dedede);
    background-image: -o-linear-gradient(left,#ededed,#ededed 38%,#dedede);
    background-image: -ms-linear-gradient(left,#ededed,#ededed 38%,#dedede)
}

.jqx-scrollbar-thumb-state-hover-ui-redmond {
    background-color: #f0f0f0;
    background-image: linear-gradient(left,#f0f0f0,#f0f0f0 38%,#e0e0e0);
    background-image: -webkit-linear-gradient(left,#f0f0f0,#f0f0f0 38%,#e0e0e0);
    background-image: -moz-linear-gradient(left,#f0f0f0,#f0f0f0 38%,#e0e0e0);
    background-image: -o-linear-gradient(left,#f0f0f0,#f0f0f0 38%,#e0e0e0);
    background-image: -ms-linear-gradient(left,#f0f0f0,#f0f0f0 38%,#e0e0e0)
}

.jqx-splitter-collapse-button-vertical-ui-redmond, .jqx-splitter-collapse-button-horizontal-ui-redmond {
    background: #b2b2b2
}

.jqx-scrollbar-thumb-state-pressed-ui-redmond, .jqx-progressbar-value-vertical-ui-redmond {
    background-color: #f0f0f0;
    background-image: linear-gradient(left,#e7e7e7,#e7e7e7 38%,#d7d7d7);
    background-image: -webkit-linear-gradient(left,#e7e7e7,#e7e7e7 38%,#d7d7d7);
    background-image: -moz-linear-gradient(left,#e7e7e7,#e7e7e7 38%,#d7d7d7);
    background-image: -o-linear-gradient(left,#e7e7e7,#e7e7e7 38%,#d7d7d7);
    background-image: -ms-linear-gradient(left,#e7e7e7,#e7e7e7 38%,#d7d7d7)
}

.jqx-grid-column-sortdescbutton-ui-redmond, jqx-grid-column-filterbutton-ui-redmond, .jqx-grid-column-sortascbutton-ui-redmond {
    background-color: transparent;
    border-style: solid;
    border-width: 0;
    border-color: #b2b2b2
}

.jqx-slider-rangebar-ui-redmond {
    background: #c3c3c3
}

.jqx-menu-vertical-ui-redmond {
    background: #f5f5f5;
    filter: none
}

.jqx-checkbox-check-checked-ui-redmond {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAALCAYAAACprHcmAAAAcklEQVQY02NgwA/YoJgoEA/Es4DYgJBCJSBeD8SboRinBiYg7kZS2IosyQ/Eakh8LySFq4FYHFlxGRBvBOJYqMRqJMU+yApNkSRAeC0Sux3dfSCTetE0wKyXxOWhMKhTYIr9CAUXyJMzgLgBagBBgDPGAI2LGdNt0T1AAAAAAElFTkSuQmCC')
}

.jqx-combobox-content-ui-redmond, .jqx-input-ui-redmond {
    border-color: #b2b2b2;
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1)
}

.jqx-combobox-content-ui-redmond {
    border-color: #b2b2b2;
    border-color: rgba(0,0,0,0.25)
}

.jqx-fill-state-focus-ui-redmond, .jqx-combobox-content-focus-ui-redmond, .jqx-numberinput-focus-ui-redmond {
    outline: none;
    border-color: #777
}

.jqx-grid-bottomright-ui-redmond, .jqx-panel-bottomright-ui-redmond, .jqx-listbox-bottomright-ui-redmond {
    background-color: #efefef
}

.jqx-tabs-title-selected-top-ui-redmond, .jqx-tabs-selection-tracker-top-ui-redmond {
    border-color: #b2b2b2;
    border-bottom: 1px solid #fff;
    text-shadow: 0 1px 0 #f2f2f2;
    filter: none;
    color: #222;
    background: #fff
}

.jqx-tabs-title-selected-bottom-ui-redmond, .jqx-tabs-selection-tracker-bottom-ui-redmond {
    border-color: #b2b2b2;
    border-top: 1px solid #fff;
    text-shadow: 0 1px 0 #f2f2f2;
    filter: none;
    color: #222;
    background: #fff
}

.jqx-popup-ui-redmond {
    -webkit-box-shadow: 4px 4px 23px rgba(0,0,0,0.15);
    -moz-box-shadow: 4px 4px 23px rgba(0,0,0,0.15);
    box-shadow: 4px 4px 23px rgba(0,0,0,0.15)
}

.jqx-menu-popup-ui-redmond > div:first-child {
    padding-bottom: 15px !important;
    padding-right: 15px !important
}

.jqx-menu-popup-clear-ui-redmond > div:first-child {
    padding-bottom: 0 !important
}

.jqx-window-ui-redmond, .jqx-tooltip-ui-redmond {
    -webkit-box-shadow: 0 4px 23px 5px rgba(0,0,0,0.2),0 2px 6px rgba(0,0,0,0.15);
    -moz-box-shadow: 0 4px 23px 5px rgba(0,0,0,0.2),0 2px 6px rgba(0,0,0,0.15);
    box-shadow: 0 4px 23px 5px rgba(0,0,0,0.2),0 2px 6px rgba(0,0,0,0.15)
}

.jqx-docking-ui-redmond .jqx-window-ui-redmond {
    -webkit-box-shadow: none;
    -moz-box-shadow: none
}

.jqx-docking-panel-ui-redmond .jqx-window-ui-redmond {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

.jqx-radiobutton-ui-redmond {
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    background-repeat: no-repeat;
    background: none
}

.jqx-radiobutton-ui-redmond-ui-redmond, .jqx-radiobutton-hover-ui-redmond {
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    background-repeat: no-repeat
}

.jqx-radiobutton-check-checked-ui-redmond {
    filter: none;
    background: #666;
    background-repeat: no-repeat;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%
}

.jqx-radiobutton-check-indeterminate-ui-redmond {
    filter: none;
    background: #999;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%
}

.jqx-radiobutton-check-indeterminate-disabled-ui-redmond {
    filter: none;
    background: #999;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%
}

.jqx-slider-track-horizontal-ui-redmond, .jqx-slider-track-vertical-ui-redmond {
    border-color: #b2b2b2;
    background: #f0f0f0
}

.jqx-slider-button-ui-redmond {
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%
}

.jqx-widget-ui-redmond {
    font-family: Verdana
}

.jqx-widget-content-ui-redmond {
    color: #000;
    text-shadow: none;
    border-color:  #b2b2b2;
    background: #fff;
    font-family: Verdana
}

.jqx-widget-header-ui-redmond, .jqx-grid-ui-redmond .jqx-widget-header-ui-redmond {
    color: #000;
    text-shadow: none;
    border-color: #b2b2b2;
    background-color: #ededed;
    background-image: -moz-linear-gradient(top,#ededed,#dedede);
    background-image: -ms-linear-gradient(top,#ededed,#dedede);
    background-image: -o-linear-gradient(top,#ededed,#dedede);
    background-image: -webkit-gradient(linear,center top,center bottom,from(#ededed),to(#dedede));
    background-image: -webkit-linear-gradient(top,#ededed,#dedede);
    background-image: linear-gradient(top,#ededed,#dedede);
    background-image: linear-gradient(to bottom,#ededed,#dedede);
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-background-clip: padding-box;
    font-family: Verdana
}

.jqx-grid-column-menubutton-ui-redmond, .jqx-widget-ui-redmond.jqx-grid-column-menubutton-ui-redmond {
    border-color: #b2b2b2
}

.jqx-grid-cell-ui-redmond, .jqx-widget-ui-redmond .jqx-grid-cell-ui-redmond {
    background-color: #fff;
    color: #222;
    text-shadow: none
}

.jqx-fill-state-normal-ui-redmond {
    color: #000;
    text-shadow: none;
    border-color: #b2b2b2;
    background-color: #ededed;
    background-image: -moz-linear-gradient(top,#ededed,#dedede);
    background-image: -ms-linear-gradient(top,#ededed,#dedede);
    background-image: -o-linear-gradient(top,#ededed,#dedede);
    background-image: -webkit-gradient(linear,center top,center bottom,from(#ededed),to(#dedede));
    background-image: -webkit-linear-gradient(top,#ededed,#dedede);
    background-image: linear-gradient(top,#ededed,#dedede);
    background-image: linear-gradient(to bottom,#ededed,#dedede);
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-background-clip: padding-box;
    font-family: Verdana
}

.jqx-button-ui-redmond {
    color: #000;
    text-shadow: none;
    border-color: #b2b2b2;
    background-color: #ededed;
    background-image: -moz-linear-gradient(top,#ededed,#dedede);
    background-image: -ms-linear-gradient(top,#ededed,#dedede);
    background-image: -o-linear-gradient(top,#ededed,#dedede);
    background-image: -webkit-gradient(linear,center top,center bottom,from(#ededed),to(#dedede));
    background-image: -webkit-linear-gradient(top,#ededed,#dedede);
    background-image: linear-gradient(top,#ededed,#dedede);
    background-image: linear-gradient(to bottom,#ededed,#dedede);
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-background-clip: padding-box;
    font-family: Verdana
}

.jqx-grid-selectionarea-ui-redmond {
    border-color: #b2b2b2;
    background-color: #ededed
}

.jqx-widget-ui-redmond .jqx-grid-cell-sort-ui-redmond, .jqx-widget-ui-redmond .jqx-grid-cell-filter-ui-redmond, .jqx-widget-ui-redmond .jqx-grid-cell-pinned-ui-redmond, .jqx-grid-cell-sort-ui-redmond, .jqx-grid-cell-filter-ui-redmond, .jqx-grid-cell-pinned-ui-redmond {
    background-color: #aaa;
    color: #000;
    text-shadow: none
}

.jqx-widget-ui-redmond .jqx-grid-cell-alt-ui-redmond, .jqx-widget-ui-redmond .jqx-grid-cell-sort-alt-ui-redmond, .jqx-widget-ui-redmond .jqx-grid-cell-pinned-alt-ui-redmond, .jqx-widget-ui-redmond .jqx-grid-cell-filter-alt-ui-redmond, .jqx-grid-cell-alt-ui-redmond, .jqx-grid-cell-sort-alt-ui-redmond, .jqx-grid-cell-filter-alt-ui-redmond {
    background-color: #f9f9f9;
    color: #000;
    text-shadow: none
}

.jqx-fill-state-hover-ui-redmond, .jqx-widget-ui-redmond .jqx-grid-cell-hover-ui-redmond {
    color: #000;
    text-shadow: none;
    border-color: #b2b2b2;
    background-color: #f0f0f0;
    background-image: -moz-linear-gradient(top,#f0f0f0,#e0e0e0);
    background-image: -ms-linear-gradient(top,#f0f0f0,#e0e0e0);
    background-image: -o-linear-gradient(top,#f0f0f0,#e0e0e0);
    background-image: -webkit-gradient(linear,center top,center bottom,from(#f0f0f0),to(#e0e0e0));
    background-image: -webkit-linear-gradient(top,#f0f0f0,#e0e0e0);
    background-image: linear-gradient(top,#f0f0f0,#e0e0e0);
    background-image: linear-gradient(to bottom,#f0f0f0,#e0e0e0);
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-background-clip: padding-box;
    font-family: Verdana
}

.jqx-fill-state-pressed-ui-redmond, .jqx-widget-ui-redmond .jqx-grid-cell-selected-ui-redmond {
    color: #000;
    text-shadow: none;
    border-color: #b2b2b2;
    background-color: #e7e7e7;
    background-image: -moz-linear-gradient(top,#e7e7e7,#d7d7d7);
    background-image: -ms-linear-gradient(top,#e7e7e7,#d7d7d7);
    background-image: -o-linear-gradient(top,#e7e7e7,#d7d7d7);
    background-image: -webkit-gradient(linear,center top,center bottom,from(#e7e7e7),to(#d7d7d7));
    background-image: -webkit-linear-gradient(top,#e7e7e7,#d7d7d7);
    background-image: linear-gradient(top,#e7e7e7,#d7d7d7);
    background-image: linear-gradient(to bottom,#e7e7e7,#d7d7d7);
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-background-clip: padding-box;
    font-family: Verdana
}

.jqx-switchbutton-label-on-ui-redmond {
    color: #000;
    text-shadow: none;
    border-color: #b2b2b2;
    background-color: #e7e7e7;
    background-image: -moz-linear-gradient(top,#e7e7e7,#d7d7d7);
    background-image: -ms-linear-gradient(top,#e7e7e7,#d7d7d7);
    background-image: -o-linear-gradient(top,#e7e7e7,#d7d7d7);
    background-image: -webkit-gradient(linear,center top,center bottom,from(#e7e7e7),to(#d7d7d7));
    background-image: -webkit-linear-gradient(top,#e7e7e7,#d7d7d7);
    background-image: linear-gradient(top,#e7e7e7,#d7d7d7);
    background-image: linear-gradient(to bottom,#e7e7e7,#d7d7d7);
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-background-clip: padding-box
}

.jqx-tabs-title-selected-top-ui-redmond, .jqx-tabs-selection-tracker-top-ui-redmond {
    color: #000;
    text-shadow: none;
    border-color: #b2b2b2;
    border-bottom: 1px solid #fff;
    background-image: none;
    background-color: #fff
}

.jqx-tabs-title-selected-bottom-ui-redmond, .jqx-tabs-selection-tracker-bottom-ui-redmond {
    color: #000;
    text-shadow: none;
    border-color: #b2b2b2;
    border-top: 1px solid #fff;
    background-image: none;
    background-color: #fff
}

.jqx-splitter-splitbar-hover-ui-redmond {
    background: #f0f0f0
}

.jqx-splitter-splitbar-vertical-ui-redmond, .jqx-splitter-splitbar-horizontal-ui-redmond, .jqx-slider-track-horizontal-ui-redmond, .jqx-slider-track-vertical-ui-redmond {
    background: #ededed
}

.jqx-splitter-collapse-button-horizontal-ui-redmond, .jqx-splitter-collapse-button-vertical-ui-redmond, .jqx-slider-rangebar-ui-redmond {
    background: #e7e7e7
}

.jqx-scrollbar-state-normal-ui-redmond {
    background-color: #f0f0f0;
    border-color: #f0f0f0
}

.jqx-grid-bottomright-ui-redmond, .jqx-panel-bottomright-ui-redmond, .jqx-listbox-bottomright-ui-redmond {
    background-color: #f0f0f0
}

.jqx-scrollbar-thumb-state-normal-ui-redmond {
    background-color: #ededed;
    background-color: #ededed;
    background-image: -moz-linear-gradient(left,#ededed,#dedede);
    background-image: -ms-linear-gradient(left,#ededed,#dedede);
    background-image: -o-linear-gradient(left,#ededed,#dedede);
    background-image: -webkit-gradient(linear,left top,right top,from(#ededed),to(#dedede));
    background-image: -webkit-linear-gradient(left,#ededed,#dedede);
    background-image: linear-gradient(left,#ededed,#dedede);
    background-image: linear-gradient(left right,#ededed,#dedede)
}

.jqx-scrollbar-thumb-state-normal-horizontal-ui-redmond {
    background-color: #ededed;
    background-color: #ededed;
    background-image: -moz-linear-gradient(top,#ededed,#dedede);
    background-image: -ms-linear-gradient(top,#ededed,#dedede);
    background-image: -o-linear-gradient(top,#ededed,#dedede);
    background-image: -webkit-gradient(linear,center top,center bottom,from(#ededed),to(#dedede));
    background-image: -webkit-linear-gradient(top,#ededed,#dedede);
    background-image: linear-gradient(top,#ededed,#dedede);
    background-image: linear-gradient(to bottom,#ededed,#dedede);
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-background-clip: padding-box
}

.jqx-scrollbar-thumb-state-hover-ui-redmond {
    background-color: #f0f0f0;
    border-color: #f0f0f0;
    background-image: -moz-linear-gradient(left,#f0f0f0,#e0e0e0);
    background-image: -ms-linear-gradient(left,#f0f0f0,#e0e0e0);
    background-image: -o-linear-gradient(left,#f0f0f0,#e0e0e0);
    background-image: -webkit-gradient(linear,left top,right top,from(#f0f0f0),to(#e0e0e0));
    background-image: -webkit-linear-gradient(left,#f0f0f0,#e0e0e0);
    background-image: linear-gradient(left,#f0f0f0,#e0e0e0);
    background-image: linear-gradient(left right,#f0f0f0,#e0e0e0)
}

.jqx-scrollbar-thumb-state-hover-horizontal-ui-redmond {
    background-color: #f0f0f0;
    border-color: #f0f0f0;
    background-image: -moz-linear-gradient(top,#f0f0f0,#e0e0e0);
    background-image: -ms-linear-gradient(top,#f0f0f0,#e0e0e0);
    background-image: -o-linear-gradient(top,#f0f0f0,#e0e0e0);
    background-image: -webkit-gradient(linear,center top,center bottom,from(#f0f0f0),to(#e0e0e0));
    background-image: -webkit-linear-gradient(top,#f0f0f0,#e0e0e0);
    background-image: linear-gradient(top,#f0f0f0,#e0e0e0);
    background-image: linear-gradient(to bottom,#f0f0f0,#e0e0e0);
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-background-clip: padding-box
}

.jqx-scrollbar-thumb-state-pressed-ui-redmond {
    background-color: #e7e7e7;
    border-color: #e7e7e7;
    background-image: -moz-linear-gradient(left,#e7e7e7,#d7d7d7);
    background-image: -ms-linear-gradient(left,#e7e7e7,#d7d7d7);
    background-image: -o-linear-gradient(left,#e7e7e7,#d7d7d7);
    background-image: -webkit-gradient(linear,left top,right top,from(#e7e7e7),to(#d7d7d7));
    background-image: -webkit-linear-gradient(left,#e7e7e7,#d7d7d7);
    background-image: linear-gradient(left,#e7e7e7,#d7d7d7);
    background-image: linear-gradient(left right,#e7e7e7,#d7d7d7)
}

.jqx-scrollbar-thumb-state-pressed-horizontal-ui-redmond {
    background-color: #e7e7e7;
    border-color: #e7e7e7;
    background-image: -moz-linear-gradient(top,#e7e7e7,#d7d7d7);
    background-image: -ms-linear-gradient(top,#e7e7e7,#d7d7d7);
    background-image: -o-linear-gradient(top,#e7e7e7,#d7d7d7);
    background-image: -webkit-gradient(linear,center top,center bottom,from(#e7e7e7),to(#d7d7d7));
    background-image: -webkit-linear-gradient(top,#e7e7e7,#d7d7d7);
    background-image: linear-gradient(top,#e7e7e7,#d7d7d7);
    background-image: linear-gradient(to bottom,#e7e7e7,#d7d7d7);
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-background-clip: padding-box
}

.jqx-scrollbar-button-state-normal-ui-redmond {
    background-color: #f0f0f0;
    background-image: -moz-linear-gradient(top,#f0f0f0,#f0f0f0);
    background-image: -ms-linear-gradient(top,#f0f0f0,#f0f0f0);
    background-image: -o-linear-gradient(top,#f0f0f0,#f0f0f0);
    background-image: -webkit-gradient(linear,center top,center bottom,from(#f0f0f0),to(#f0f0f0));
    background-image: -webkit-linear-gradient(top,#f0f0f0,#f0f0f0);
    background-image: linear-gradient(top,#f0f0f0,#f0f0f0);
    background-image: linear-gradient(to bottom,#f0f0f0,#f0f0f0);
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-background-clip: padding-box
}

.jqx-scrollbar-button-state-hover-ui-redmond {
    background-color: #f0f0f0;
    border-color: #b2b2b2;
    background-image: -moz-linear-gradient(top,#f0f0f0,#e0e0e0);
    background-image: -ms-linear-gradient(top,#f0f0f0,#e0e0e0);
    background-image: -o-linear-gradient(top,#f0f0f0,#e0e0e0);
    background-image: -webkit-gradient(linear,center top,center bottom,from(#f0f0f0),to(#e0e0e0));
    background-image: -webkit-linear-gradient(top,#f0f0f0,#e0e0e0);
    background-image: linear-gradient(top,#f0f0f0,#e0e0e0);
    background-image: linear-gradient(to bottom,#f0f0f0,#e0e0e0);
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-background-clip: padding-box
}

.jqx-scrollbar-button-state-pressed-ui-redmond {
    background-color: #e7e7e7;
    border-color: #b2b2b2;
    background-image: -moz-linear-gradient(top,#e7e7e7,#d7d7d7);
    background-image: -ms-linear-gradient(top,#e7e7e7,#d7d7d7);
    background-image: -o-linear-gradient(top,#e7e7e7,#d7d7d7);
    background-image: -webkit-gradient(linear,center top,center bottom,from(#e7e7e7),to(#d7d7d7));
    background-image: -webkit-linear-gradient(top,#e7e7e7,#d7d7d7);
    background-image: linear-gradient(top,#e7e7e7,#d7d7d7);
    background-image: linear-gradient(to bottom,#e7e7e7,#d7d7d7);
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-background-clip: padding-box
}

.jqx-radiobutton-check-checked-ui-redmond {
    background: #666;
    width: 7px;
    height: 7px;
    margin-left: 2px;
    margin-top: 2px;
    border-width: 1px;
    border-style: solid
}

.jqx-rc-tl-ui-redmond {
    -moz-border-radius-topleft: 2px;
    -webkit-border-radius-topleft: 2px;
    border-radius-topleft: 2px
}

.jqx-rc-tr-ui-redmond {
    -moz-border-radius-topright: 2px;
    -webkit-border-radius-topright: 2px;
    border-radius-topright: 2px
}

.jqx-rc-bl-ui-redmond {
    -moz-border-radius-bottomleft: 2px;
    -webkit-border-radius-bottomleft: 2px;
    border-radius-bottomleft: 2px
}

.jqx-rc-br-ui-redmond {
    -moz-border-radius-bottomright: 2px;
    -webkit-border-radius-bottomright: 2px;
    border-radius-bottomright: 2px
}

.jqx-rc-t-ui-redmond {
    -moz-border-radius-topleft: 2px;
    -webkit-border-top-left-radius: 2px;
    border-top-left-radius: 2px;
    -moz-border-radius-topright: 2px;
    -webkit-border-top-right-radius: 2px;
    border-top-right-radius: 2px
}

.jqx-rc-b-ui-redmond {
    -moz-border-radius-bottomleft: 2px;
    -webkit-border-bottom-left-radius: 2px;
    border-bottom-left-radius: 2px;
    -moz-border-radius-bottomright: 2px;
    -webkit-border-bottom-right-radius: 2px;
    border-bottom-right-radius: 2px
}

.jqx-rc-r-ui-redmond {
    -moz-border-radius-topright: 2px;
    -webkit-border-top-right-radius: 2px;
    border-top-right-radius: 2px;
    -moz-border-radius-bottomright: 2px;
    -webkit-border-bottom-right-radius: 2px;
    border-bottom-right-radius: 2px
}

.jqx-rc-l-ui-redmond {
    -moz-border-radius-topleft: 2px;
    -webkit-border-top-left-radius: 2px;
    border-top-left-radius: 2px;
    -moz-border-radius-bottomleft: 2px;
    -webkit-border-bottom-left-radius: 2px;
    border-bottom-left-radius: 2px
}

.jqx-radiobutton-default-ui-redmond, .jqx-radiobutton-ui-redmond, .jqx-radiobutton-check-checked-ui-redmond, .jqx-radiobutton-hover-ui-redmond, .jqx-radiobutton-check-indeterminate-ui-redmond, .jqx-radiobutton-check-indeterminate-disabled-ui-redmond, .jqx-slider-button-ui-redmond {
    -moz-border-radius: 100% !important;
    -webkit-border-radius: 100% !important;
    border-radius: 100% !important
}

.jqx-rc-all-ui-redmond, .jqx-tooltip-ui-redmond, .jqx-tooltip-text-ui-redmond, .jqx-tooltip-main-ui-redmond {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px
}

.jqx-grid-column-sortascbutton-ui-redmond, .jqx-expander-arrow-bottom-ui-redmond, .jqx-window-collapse-button-ui-redmond, .jqx-menu-item-arrow-up-ui-redmond, .jqx-menu-item-arrow-top-up-ui-redmond, .jqx-icon-arrow-up-ui-redmond {
    background-image: url('images/icon-up.png')
}

.jqx-icon-arrow-up-hover-ui-redmond {
    background-image: url('images/icon-up.png')
}

.jqx-menu-item-arrow-up-selected-ui-redmond, .jqx-icon-arrow-up-selected-ui-redmond.jqx-expander-arrow-expanded-ui-redmond {
    background-image: url('images/icon-up.png')
}

.jqx-grid-column-menubutton-ui-redmond, .jqx-grid-column-sortdescbutton-ui-redmond, .jqx-expander-arrow-top-ui-redmond, .jqx-window-collapse-button-collapsed-ui-redmond, .jqx-menu-item-arrow-down-ui-redmond, .jqx-menu-item-arrow-down-ui-redmond, .jqx-tree-item-arrow-expand-ui-redmond, .jqx-grid-group-expand-ui-redmond, .jqx-widget-ui-redmond .jqx-grid-group-expand-ui-redmond, .jqx-icon-arrow-down-ui-redmond {
    background-image: url('images/icon-down.png')
}

.jqx-icon-arrow-down-hover-ui-redmond {
    background-image: url('images/icon-down.png')
}

.jqx-menu-item-arrow-down-selected-ui-redmond, .jqx-icon-arrow-down-selected-ui-redmond {
    background-image: url('images/icon-down.png')
}

.jqx-tabs-arrow-left-ui-redmond, .jqx-menu-item-arrow-top-left-ui-redmond, .jqx-grid-group-collapse-rtl-ui-redmond, .jqx-widget-ui-redmond .jqx-grid-group-collapse-rtl-ui-redmond, .jqx-icon-arrow-left-ui-redmond, .jqx-icon-arrow-down-left-ui-redmond {
    background-image: url('images/icon-left.png')
}

.jqx-icon-arrow-left-hover-ui-redmond {
    background-image: url('images/icon-left.png')
}

.jqx-menu-vertical-ui-redmond {
    background: #fff
}

.jqx-menu-item-arrow-left-selected-ui-redmond, .jqx-icon-arrow-left-selected-ui-redmond {
    background-image: url('images/icon-left.png')
}

.jqx-tabs-arrow-right-ui-redmond, .jqx-menu-item-arrow-top-right-ui-redmond, .jqx-menu-item-arrow-collapse-ui-redmond, .jqx-grid-group-collapse-ui-redmond, .jqx-widget-ui-redmond .jqx-grid-group-collapse-ui-redmond, .jqx-icon-arrow-right-ui-redmond {
    background-image: url('images/icon-right.png')
}

.jqx-icon-arrow-right-hover-ui-redmond {
    background-image: url('images/icon-right.png')
}

.jqx-menu-item-arrow-right-selected-ui-redmond, .jqx-icon-arrow-right-selected-ui-redmond {
    background-image: url('images/icon-right.png')
}

.jqx-window-close-button-ui-redmond, .jqx-tabs-close-button-ui-redmond, .icon-close-ui-redmond {
    background-image: url('images/close.png')
}

.jqx-tabs-close-button-selected-ui-redmond {
    background-image: url('images/close.png')
}

.jqx-tabs-close-button-hover-ui-redmond {
    background-image: url('images/close.png')
}

.jqx-widget-ui-redmond .jqx-grid-column-header-ui-redmond, .jqx-widget-ui-redmond .jqx-grid-cell-ui-redmond, .jqx-widget-ui-redmond .jqx-grid-group-cell-ui-redmond, .jqx-grid-cell-ui-redmond {
    border-color: #b2b2b2
}

.jqx-checkbox-check-checked-ui-redmond {
    background-image: url('images/check_black.png')
}

.jqx-checkbox-check-indeterminate-ui-redmond {
    background-image: url('images/check_indeterminate_black.png')
}

.jqx-tooltip-ui-redmond, .jqx-tooltip-main-ui-redmond {
    color: #000;
    text-shadow: none;
    border-color: #b2b2b2;
    background-color: #ededed;
    background-image: -moz-linear-gradient(top,#ededed,#dedede);
    background-image: -ms-linear-gradient(top,#ededed,#dedede);
    background-image: -o-linear-gradient(top,#ededed,#dedede);
    background-image: -webkit-gradient(linear,center top,center bottom,from(#ededed),to(#dedede));
    background-image: -webkit-linear-gradient(top,#ededed,#dedede);
    background-image: linear-gradient(top,#ededed,#dedede);
    background-image: linear-gradient(to bottom,#ededed,#dedede);
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-background-clip: padding-box
}

.jqx-combobox-content-ui-redmond, .jqx-input-ui-redmond {
    color: #000;
    text-shadow: none;
    border-color: #b2b2b2;
    background-color: #fff
}

.jqx-combobox-input-ui-redmond {
    color: #000;
    text-shadow: none
}

.jqx-input-content-ui-redmond {
    color: #000;
    text-shadow: none;
    background-color: #fff
}

.jqx-fill-state-focus-ui-redmond, .jqx-popup-ui-redmond .jqx-fill-state-focus-ui-redmond {
    border-color: #777
}

.jqx-popup-ui-redmond.jqx-listbox-ui-redmond, .jqx-popup-ui-redmond.jqx-calendar-ui-redmond, .jqx-menu-dropdown-ui-redmond, .jqx-popup-ui-redmond.jqx-dropdownbutton-popup-ui-redmond {
    color: #000;
    text-shadow: none;
    border-color: #777;
    background-color: #fff
}

.jqx-menu-item-arrow-right-ui-redmond, .jqx-tree-item-arrow-collapse-ui-redmond {
    background-image: url('images/icon-right.png')
}

.jqx-menu-item-arrow-left-ui-redmond {
    background-image: url('images/icon-left.png')
}

.jqx-tree-item-arrow-expand-ui-redmond {
    background-image: url('images/icon-down.png')
}

.jqx-scrollbar-ui-redmond .jqx-icon-arrow-up-ui-redmond {
    background-image: url('images/icon-up.png')
}

.jqx-scrollbar-ui-redmond .jqx-icon-arrow-left-ui-redmond {
    background-image: url('images/icon-left.png')
}

.jqx-scrollbar-ui-redmond .jqx-icon-arrow-right-ui-redmond {
    background-image: url('images/icon-right.png')
}

.jqx-scrollbar-ui-redmond .jqx-icon-arrow-bottom-ui-redmond {
    background-image: url('images/icon-bottom.png')
}

.jqx-scrollbar-ui-redmond .jqx-icon-arrow-up-hover-ui-redmond {
    background-image: url('images/icon-up.png')
}

.jqx-scrollbar-ui-redmond .jqx-icon-arrow-left-hover-ui-redmond {
    background-image: url('images/icon-left.png')
}

.jqx-scrollbar-ui-redmond .jqx-icon-arrow-right-hover-ui-redmond {
    background-image: url('images/icon-right.png')
}

.jqx-scrollbar-ui-redmond .jqx-icon-arrow-bottom-hover-ui-redmond {
    background-image: url('images/icon-bottom.png')
}

.jqx-scrollbar-ui-redmond .jqx-icon-arrow-up-selected-ui-redmond {
    background-image: url('images/icon-up.png')
}

.jqx-scrollbar-ui-redmond .jqx-icon-arrow-left-selected-ui-redmond {
    background-image: url('images/icon-left.png')
}

.jqx-scrollbar-ui-redmond .jqx-icon-arrow-right-selected-ui-redmond {
    background-image: url('images/icon-right.png')
}

.jqx-scrollbar-ui-redmond .jqx-icon-arrow-bottom-selected-ui-redmond {
    background-image: url('images/icon-bottom.png')
}

.jqx-widget-ui-redmond .jqx-grid-cell-ui-redmond, .jqx-listitem-state-normal-ui-redmond, .jqx-menu-item-normal-ui-redmond, .jqx-tree-item-normal-ui-redmond, .jqx-calendar-cell-ui-redmond, .jqx-grid-cell-ui-redmond, .jqx-menu-vertical-ui-redmond .jqx-menu-item-top-normal-ui-redmond, .jqx-input-popup-ui-redmond .jqx-fill-state-normal-ui-redmond {
    font-family: Verdana
}

.jqx-widget-ui-redmond .jqx-grid-cell-hover-ui-redmond, .jqx-listitem-state-hover-ui-redmond, .jqx-menu-item-hover-ui-redmond, .jqx-tree-item-hover-ui-redmond, .jqx-calendar-cell-hover-ui-redmond, .jqx-grid-cell-hover-ui-redmond, .jqx-menu-vertical-ui-redmond .jqx-menu-item-top-hover-ui-redmond, .jqx-input-popup-ui-redmond .jqx-fill-state-hover-ui-redmond, .jqx-input-button-header-ui-redmond, .jqx-input-popup-ui-redmond .jqx-fill-state-pressed-ui-redmond, .jqx-input-button-header-ui-redmond {
    font-family: Verdana
}

.jqx-widget-ui-redmond .jqx-grid-cell-selected-ui-redmond, .jqx-listitem-state-selected-ui-redmond, .jqx-menu-item-selected-ui-redmond, .jqx-tree-item-selected-ui-redmond, .jqx-calendar-cell-selected-ui-redmond, .jqx-grid-cell-selected-ui-redmond, .jqx-menu-vertical-ui-redmond .jqx-menu-item-top-selected-ui-redmond, .jqx-grid-selectionarea-ui-redmond {
    font-family: Verdana
}

.jqx-icon-calendar-ui-redmond {
    background-image: url('images/icon-calendar.png')
}

.jqx-icon-calendar-hover-ui-redmond {
    background-image: url('images/icon-calendar.png')
}

.jqx-icon-calendar-pressed-ui-redmond {
    background-image: url('images/icon-calendar.png')
}

.jqx-icon-first-ui-redmond {
    background-image: url('images/icon-first.png')
}

.jqx-icon-first-hover-ui-redmond {
    background-image: url('images/icon-first.png')
}

.jqx-icon-first-selected-ui-redmond {
    background-image: url('images/icon-first.png')
}

.jqx-icon-last-ui-redmond {
    background-image: url('images/icon-last.png')
}

.jqx-icon-last-hover-ui-redmond {
    background-image: url('images/icon-last.png')
}

.jqx-icon-last-selected-ui-redmond {
    background-image: url('images/icon-last.png')
}

.jqx-grid-cell-ui-redmond.jqx-grid-cell-ui-redmond > .jqx-grid-group-expand-ui-redmond {
    background-image: url('images/icon-down.png')
}

.jqx-grid-cell-ui-redmond.jqx-grid-cell-hover-ui-redmond > .jqx-grid-group-expand-ui-redmond {
    background-image: url('images/icon-down.png')
}

.jqx-grid-cell-ui-redmond.jqx-grid-cell-selected-ui-redmond > .jqx-grid-group-expand-ui-redmond {
    background-image: url('images/icon-down.png')
}

.jqx-grid-cell-ui-redmond.jqx-grid-cell-ui-redmond > .jqx-grid-group-collapse-ui-redmond {
    background-image: url('images/icon-right.png')
}

.jqx-grid-cell-ui-redmond.jqx-grid-cell-hover-ui-redmond > .jqx-grid-group-collapse-ui-redmond {
    background-image: url('images/icon-right.png')
}

.jqx-grid-cell-ui-redmond.jqx-grid-cell-selected-ui-redmond > .jqx-grid-group-collapse-ui-redmond {
    background-image: url('images/icon-right.png')
}

.jqx-grid-cell-ui-redmond.jqx-grid-cell-ui-redmond > .jqx-grid-group-expand-rtl-ui-redmond {
    background-image: url('images/icon-down.png')
}

.jqx-grid-cell-ui-redmond.jqx-grid-cell-hover-ui-redmond > .jqx-grid-group-expand-rtl-ui-redmond {
    background-image: url('images/icon-down.png')
}

.jqx-grid-cell-ui-redmond.jqx-grid-cell-selected-ui-redmond > .jqx-grid-group-expand-rtl-ui-redmond {
    background-image: url('images/icon-down.png')
}

.jqx-grid-cell-ui-redmond.jqx-grid-cell-ui-redmond > .jqx-grid-group-collapse-rtl-ui-redmond {
    background-image: url('images/icon-left.png')
}

.jqx-grid-cell-ui-redmond.jqx-grid-cell-hover-ui-redmond > .jqx-grid-group-collapse-rtl-ui-redmond {
    background-image: url('images/icon-left.png')
}

.jqx-grid-cell-ui-redmond.jqx-grid-cell-selected-ui-redmond > .jqx-grid-group-collapse-rtl-ui-redmond {
    background-image: url('images/icon-left.png')
}

.jqx-grid-column-menubutton-ui-redmond, .jqx-grid-column-sortdescbutton-ui-redmond {
    background-image: url('images/icon-down.png')
}

.jqx-grid-column-sortascbutton-ui-redmond {
    background-image: url('images/icon-up.png')
}

.jqx-icon-delete-ui-redmond {
    background-image: url('images/icon-delete.png')
}

.jqx-icon-edit-ui-redmond {
    background-image: url('images/icon-edit.png')
}

.jqx-icon-save-ui-redmond {
    background-image: url('images/icon-save.png')
}

.jqx-icon-cancel-ui-redmond {
    background-image: url('images/icon-cancel.png')
}

.jqx-icon-search-ui-redmond {
    background-image: url('images/icon-search.png')
}

.jqx-icon-plus-ui-redmond {
    background-image: url('images/icon-plus.png')
}
